<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmHistoryUpdate Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmHistoryUpdate Interface

The following tables list the members exposed by IEdmHistoryUpdate.

# Public Methods

| Name | Description
--- | --- | ---
| CommitUpdates | Commits all of the updates in this batch.
| UpdateRevisionComment | Updates a revision comment.
| UpdateVersionComment | Updates a version comment.

Top

# See Also

####

IEdmHistoryUpdate Interface
EPDM.Interop.epdm Namespace